Subject: Ticket Assigned - I collect one order (8263318578) yesterday through cash and collect service but there was one missing item (Sustainable Striped T-shirt with Short Sleeves and V-neck) and I contact customer service they told me he ll submit a refund order plz check , tha
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Jun 2021 02:20:54 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I collect one order (8263318578) yesterday  through cash and collect service but there was one missing item (Sustainable Striped T-shirt with Short Sleeves and V-neck) and I contact customer service they told me he ll submit a refund order plz check , tha Contacted
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2639140